Description: Fix typo
Author: Ryan Kavanagh <rak@debian.org>
Forwarded: no
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: lintex/lintex.c
===================================================================
--- lintex.orig/lintex.c	2015-02-13 09:20:15.136673452 -0500
+++ lintex/lintex.c	2019-08-17 11:35:43.929908096 -0400
@@ -375,7 +375,7 @@
   protoTree[protoTreeSize - 1].firstNode = 0;
   protoTree[protoTreeSize - 1].lastNode = 0;
   if (output_level >= DEBUG)
-    printf("Added sentinal to protoTree at pos %d.\n", protoTreeSize - 1);
+    printf("Added sentinel to protoTree at pos %d.\n", protoTreeSize - 1);
 
   keep_exts = keep_exts_defaults;
   /**
